Bug 1127918 - gnome 'switch windows directly' does not work
Summary: gnome 'switch windows directly' does not work
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: 22
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 20:24 UTC by lejeczek
Modified: 2016-07-19 19:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 19:03:05 UTC


Attachments (Terms of Use)

Description lejeczek 2014-08-07 20:24:11 UTC
Description of problem:

as per the summary

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jaroslav Reznik 2015-03-03 16:11:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Lon Higginbotham 2015-05-27 05:03:13 UTC
I am not using the rawhide or testing repos. I installed 22 as beta a couple days before the official launch.

My "switch windows directly" shortcut switches back and forth between the same two windows (showing "last window" behavior?) and there isn't any hud with window thumbnails.

My installed gdm is version 3.16.1.1.

Comment 3 lejeczek 2015-05-27 06:16:32 UTC
this is weird Gnome devs is not reacting, and I filed these bug reports even longer time ago:

https://bugzilla.redhat.com/show_bug.cgi?id=1181433

https://bugzilla.redhat.com/show_bug.cgi?id=1127918

it goes back to F21

Comment 4 Fedora End Of Life 2016-07-19 19:03:05 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.